FANCY_BOX = xpath__//div[@id='mail-list-subscribe-modal']
MY_ACCOUNT = xpath__//button[@type='button']
ICON_ACCOUNT = xpath__//li[@id='user-login']/a[2]
USERNAME = xpath__//div[@id='main']/div/div/div[2]/div/form/div/input
PASSWORD = xpath__//div[@id='main']/div/div/div[2]/div/form/div[2]/input
LOG_IN = cssSelector__input.btn.btn-primary
CLICK_HERE_TO_LOG_OFF = xpath__/html/body/div[2]/div[2]/div/div/div/div/div[1]/h3
SHOPPING_CART = xpath__//li[@id='mini-cart']/a[3]
EDIT_ITEM = xpath__//div[@id='main']/div/div/div/div/div[3]/div[3]/div[2]/button
DELETE_ITEM = xpath__//div[@id='cart-edit-modal']/div/div/div[2]/div[2]/form/div/div[3]/a[2]
EMPTY_CART = xpath__/html/body/div[2]/div[2]/div/div/div/div[1]/div/div/div[2]/div/p[2]
SEARCH_LINK = xpath__//button[@type='button']
SEARCH_BOX = xpath__//input[@name='q']
SEARCH_KEYWORD = CONDITIONER
SEARCH_COUNT = xpath__/html/body/div[2]/div[2]/div/div/div/div[1]/div/p
PLP1 = xpath__//button[@type='button']
PLP2 = xpath__//li/a
PLP3 = xpath__//li/ul/li/a
PDP = xpath__//ul[@id='loaded-products']/li/div/div[3]/a/h4
SIZE = name__sizeId
SIZE_VALUE = 280ml
ADD_TO_CART = xpath__//div[@id='main']/div/div/div[2]/div[2]/div/div/form/div[4]/div/input
CHECKOUT = xpath__(//a[contains(text(),'Checkout')])[2]
SPCSHIPPING_INFO = xpath__//section[@id='checkout-details']/div[2]/div/h4/a
ADDRESS_BOOK = xpath__//div[--
SPCSHIPPING_FIRST_NAME=xpath__//div[@id='shipping-info']/div/form/div/div/div[2]/div[2]/div/div/input
SPCSHIPPING_LAST_NAME = xpath__//div[@id='shipping-info']/div/form/div/div/div[2]/div[2]/div[2]/div/input
SPCSHIPPING_ADDRESS = xpath__//div[@id='shipping-info']/div/form/div/div/div[2]/div[3]/div/div/input
SPCSHIPPING_CITY = xpath__//div[@id='shipping-info']/div/form/div/div/div[2]/div[3]/div/div[3]/input
SPCSHIPPING_STATE = name__State
SPCSHIPPING_STATE_VALUE = California (US)
SPCSHIPPING_EMAIL = xpath__//div[@id='shipping-info']/div/form/div/div/div[2]/div[3]/div/div[6]/input
SPCSHIPPING_ZIPCODE = xpath__//div[@id='shipping-info']/div/form/div/div/div[2]/div[3]/div/div[5]/input
SPCSHIPPING_PHONE = xpath__//div[@id='shipping-info']/div/form/div/div/div[2]/div[3]/div/div[7]/input
SPCSHIPPING_INFO_CONTINUE = xpath__//div[@id='shipping-info']/div/form/input
SHIPPING_SECTION = xpath__//section[@id='checkout-details']/div[3]/div/h4/a
SHIPPING_CHOICE = xpath__//div[@id='shipping-choice']/div/form/div/div/label/input
SPCSHIPPING_CHOICE_CONTINUE = xpath__//div[@id='shipping-choice']/div/form/input
SALES_TAX = xpath__/html/body/div[2]/div[2]/div/div/div/div/div/div[2]/div/div[1]/div[3]/div[2]/span[1]
